#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.11.0
visibility:           public
id:                   hie-bios-0.11.0-JBpgnAqDEkm7eqDPzqWDFT
key:                  hie-bios-0.11.0-JBpgnAqDEkm7eqDPzqWDFT
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  159bbc0058398c902d79e0bbb3c29f07
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Config.YAML HIE.Bios.Cradle
    HIE.Bios.Environment HIE.Bios.Flags HIE.Bios.Ghc.Api
    HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc HIE.Bios.Ghc.Gap
    HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger HIE.Bios.Internal.Debug
    HIE.Bios.Types HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hie-bios-0.11.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hie-bios-0.11.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.11.0-JBpgnAqDEkm7eqDPzqWDFT
depends:
    aeson-2.1.1.0-Jlf7L9AdpxzK6AAKzor6O5 base-4.15.1.0
    base16-bytestring-1.0.2.0-AsSLHXolLNk7hJ69mtxQro
    bytestring-0.10.12.1 co-log-core-0.3.2.0-7ZMfpo0kpyV9f7zl9yBSor
    conduit-1.3.4.3-BEk8GrU1p2NKLMcUStnlCO
    conduit-extra-1.3.6-AvjZu7IlgG6CROXY0jssyA containers-0.6.4.1
    cryptohash-sha1-0.11.101.0-DWO4fN3SvqQIgL8HXpzxRk deepseq-1.4.5.0
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.12-Rrue2axoLj8IPhQzMRB69
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    ghc-9.0.2 prettyprinter-1.7.1-7jXZIyut3BGGdL3mD6hjGk
    process-1.6.13.2 temporary-1.3-1INEblZFJLQCa3YrSDybZ text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unix-compat-0.6-JL0EUkXrWBk7iLcSAkCrWP
    unordered-containers-0.2.19.1-LQtCnXuHNyW9sDB4jL9Yl3
    vector-0.13.0.0-F6270ffNo8WA9N1TacO3OE
    yaml-0.11.10.0-2AFtocUrgZWGRjz5JU47DC

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

